.randomQuotes {
  background-color: black;

  padding-top: 86px;
  min-height: 100%;
  .container-fluid {
    margin-left: 44px;
    .card {
      display: inline-block;
      margin: 0 1rem 1rem 1rem;
      box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
      width: 18rem;
      min-height: 260px;
      p {
        font-weight: 500;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
      }
      h5 {
        color: bisque;
        font-size: 0.9rem;
        cursor: pointer;
      }
      h5:hover {
        color: green;
      }
      button {
        position: absolute;
        bottom: 20px;
      }
    }
  }

  .filter {
   
    border-radius: 1rem;
    background-color: black;
    border-radius: 50%;
    padding: 0.3rem 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .icon {
    background: green;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  button {
    font-size: 1rem;
  }
}

.hidden {
  visibility: hidden;
}
.show {
  position: relative;
  color: white;
  height: 100vh;

  box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset,
    rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset,
    rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px,
    rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px,
    rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;

  text-align: center;
  font-size: 1.1rem;

  h1 {
    padding: 1% 2%;
  }
  p {
    padding: 1% 2%;
    font-weight: 400;
    font-size: 1.1rem;
  }
}
.blur {
  position: absolute;
  background-color: black;
  filter: blur(8px);
  -webkit-filter: blur(8px);
  height: 100vh;
  overflow: hidden;
  .card {
    display: inline-block;
    margin: 0 1rem 1rem 1rem;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    width: 18rem;
  }
  .filter {
    text-align: center;
    border-radius: 1rem;
    background-color: black;
    border-radius: 50%;
    padding: 0.3rem 2rem;
  }
  .icon {
    background: green;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
